[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.GetTextWidth

GetTextWidth - returns width of the specified text

## Declaration

Source position: fpcanvas.pp line 276

`public function TFPCustomCanvas.GetTextWidth(`
`text: String`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.